section.productsarchive .product-archive-entry .wrapper-link:hover .text-wrapper h2 [class^=icon] {
  -webkit-transform: translateX(0.1875rem);
          transform: translateX(0.1875rem);
}
section.productsarchive .product-archive-entry .wrapper-link .img-wrapper {
  overflow: hidden;
  position: relative;
  background: var(--darkblue);
  overflow: hidden;
}
section.productsarchive .product-archive-entry .wrapper-link .img-wrapper .product-icon {
  position: absolute;
}
section.productsarchive .product-archive-entry .wrapper-link .img-wrapper .product-icon img {
  height: 100%;
  width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: top left;
     object-position: top left;
  -webkit-filter: brightness(0) invert(1);
          filter: brightness(0) invert(1);
}
section.productsarchive .product-archive-entry .wrapper-link .img-wrapper .thumb {
  height: 100%;
}
section.productsarchive .product-archive-entry .wrapper-link .img-wrapper .thumb img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
section.productsarchive .product-archive-entry .wrapper-link .text-wrapper {
  position: relative;
  z-index: 2;
  border: 0.0625rem solid var(--grey50);
  background: var(--white);
}
section.productsarchive .product-archive-entry .wrapper-link .text-wrapper .product-logo img {
  width: auto;
  height: 1.375rem;
}
section.productsarchive .product-archive-entry .wrapper-link .text-wrapper h2 {
  font-size: 1.125rem;
  font-weight: 400;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.625rem;
}
section.productsarchive .product-archive-entry .wrapper-link .text-wrapper h2 [class^=icon] {
  width: 0.625rem;
  height: 1.25rem;
  margin-left: 1.875rem;
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
}
@container main (min-width: 64.0625rem) {
  section.productsarchive .product-archive-entry .wrapper-link .img-wrapper {
    aspect-ratio: 1120/383;
    border-radius: 1.25rem;
    border-top-right-radius: 6.25rem;
  }
  section.productsarchive .product-archive-entry .wrapper-link .img-wrapper .product-icon {
    left: 3.125rem;
    top: 2.5rem;
    width: 4.5rem;
    height: 5.3125rem;
  }
  section.productsarchive .product-archive-entry .wrapper-link .text-wrapper {
    margin-top: -1.875rem;
    padding: 1.875rem;
    border-radius: 1.25rem;
  }
}
@container main (min-width: 48rem) and (max-width: 64rem) {
  section.productsarchive .product-archive-entry .wrapper-link .img-wrapper {
    aspect-ratio: 1120/383;
    border-radius: 0.625rem;
    border-top-right-radius: 4.6875rem;
  }
  section.productsarchive .product-archive-entry .wrapper-link .img-wrapper .product-icon {
    left: 1.875rem;
    top: 2.5rem;
    width: 3.875rem;
    height: 4.4375rem;
  }
  section.productsarchive .product-archive-entry .wrapper-link .text-wrapper {
    margin-top: -1.875rem;
    padding: 1.875rem;
    border-radius: 0.625rem;
  }
}
@container main (max-width: 47.9375rem) {
  section.productsarchive .product-archive-entry .wrapper-link .img-wrapper {
    aspect-ratio: 340/222;
    border-radius: 0.625rem;
    border-top-right-radius: 4.6875rem;
  }
  section.productsarchive .product-archive-entry .wrapper-link .img-wrapper .product-icon {
    left: 1.875rem;
    top: 1.875rem;
    width: 3.1875rem;
    height: 3.8125rem;
  }
  section.productsarchive .product-archive-entry .wrapper-link .text-wrapper {
    margin-top: -1.875rem;
    padding: 1.25rem 1.875rem;
    border-radius: 0.625rem;
  }
}